* {
    margin: 0;
}
html, body {
    height: 100%;
}
body {
    font-family:sans-serif;
    margin: 0;
}

#login_area_bg {height:362px;}
#login_area {width:400px;background:#fff; margin:0px auto;
border:1px solid #e0e0e0;-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;}
#login_area label {display:block;width:200px;margin-left:50px;padding-top:30px;font-weight:bold;color:#888;padding-bottom:5px;font-size:110%;}

#username_textbox_bg, #password_textbox_bg {width:350px;height:58px;margin:0px auto;background:#fff ;}
#username_textbox_bg input, #password_textbox_bg input 
{width:350px;height:54px;margin:2px 0 0 5px;float:left;border:1px solid #e0e0e0;
background:#f3f3f3;font-size:40px;color:#666;}
#seleccionusuario{
width: 350px;
height: 54px;
margin: 10px 0 0 5px;
float: left;
border: 1px solid #E0E0E0;
background: #F3F3F3;
font-size: 20px;
color: #666;}
#submit_area input {
    background:#530000;
    height:38px;
    float:right;
    margin-right:58px;
    margin-top:55px;
    border:none;
    color:#fff;
    font-size: 20px;
    font-weight: bold;
    cursor:pointer;
    -moz-border-radius:12px;
    -webkit-border-radius:12px;
    padding: 7px 11px;

}
#submit_area input:hover{
    background: #0F0E0D;

}
#resetpw_area input {width:85px;height:38px;float:right;margin-right:58px;margin-top:55px;}

#checkbox_area {width:300px;float:left;}
#checkbox_area label {margin:0;display:inline;padding-left:5px;}
#checkbox_area input {margin:25px 5px 0 50px;padding:0;}

#notice {
    padding:0;
    width:336px;
    float:right;
    margin-top:-40px;
    margin-right:218px;
    padding:2px;
    border:1px solid #999;
    background-color:#fff1ab;
    text-align:center;
    font-size:14px;
}
#wrapper  #help_forgot_pw {margin:50px auto;text-align:center;width:614px;}
#wrapper  #help_forgot_pw a {text-decoration:none;font-weight:bold;color:#530000;}
#wrapper  #help_forgot_pw a:hover {text-decoration:underline;font-weight:bold;color:#b00;}

#username_texbox_bg input{border:none;margin:0px; padding:0px;text-align:center;}

input[type="text"], input[type="password"], textarea, select {outline: none;}


.clearfooter {
height: 66px;
clear: both;
}
#top_logo{height:100px;text-align:center;}
